@charset "utf-8";

/*-------------------------- 공통 --------------------------*/
*{margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul{ list-style:none;}
img{border:none;}
a { text-decoration:none; color:#232323; }
table { border-collapse:collapse; border-spacing:0 }
.sub_content { margin:80px 0 100px; }
.sub_con { max-width:1280px; margin:0 auto; }
.sub_title { text-align:center; margin-bottom:30px; }
.sub_title h2{ font-size:40px; font-weight:600; color:#222; }
.sc_top h2 { font-size:35px; font-weight:600; color:#222; text-align:center; margin-bottom:30px; }

/* 네이게이션 */
.top_navi { text-align:right; margin-bottom:30px; font-weight:300; }
.top_navi ul li { position:relative; display:inline-block; font-size:15px; font-weight:400; color:#aaa; vertical-align:middle; margin-right:15px; }
.top_navi ul li:last-child { margin-right:0; }
.top_navi ul li:after { content:''; width:1px; height:12px; position:absolute; right:-10px; top:50%; transform:translate(0,-50%); background-color:#ccc; }
.top_navi ul li:last-child:after { display:none; }

/*게시판버튼*/
.board_button {overflow:hidden; text-align:center; justify-content:space-between; }
.board_button.mt{margin-top:30px;}
.board_button .left {float:left;}
.board_button .right { display:flex; align-items:center; gap:5px; justify-content:end; }

/*테이블_리스트*/
.basic_board {width:100%; border-top:2px solid #222; color:#424242; table-layout:fixed;}
.basic_board th, .basic_board td {padding:10px 0;}
.basic_board th {text-align:center; background-color:#fff;  color:#363636; font-weight:normal;font-size:16px;height:55px;border-bottom:1px solid #ddd;}
.basic_board th a{color:#424242;}
.basic_board td {text-align:center; font-size:15px; color:#363636;height:55px;border-bottom:1px solid #ddd;word-break: keep-all;}
.basic_board td.num span {font:inherit; font-weight:bold;}
.basic_board tr.hover_list:hover {background:#f9f9f9;}
.basic_board tr.notice ,.basic_board tr.on {background:#f9f9f9;}
.basic_board tr.on td {position:relative;}
.basic_board tr.on td span {position:absolute; top:0; right:15px; line-height:35px; color:#ff3061;}
.basic_board td.subject {text-align:left;}
.basic_board td a {font-size:17px; color:#363636;}
.basic_board td .category {font:bold 12px ; margin-right:2px; padding-right:7px;	background: url("./images/vline.gif") no-repeat right 45%; color: #878787;}



/*테이블_뷰*/
.basic_board th.view_subject { border-bottom:0; padding:30px 20px 30px; text-align:left; border-bottom:1px solid #eee; }
.basic_board td.view_info { display:flex; gap:20px; align-items:center; padding:0 20px 40px; }
.basic_board th.view_subject img {vertical-align:middle;}
.basic_board th.view_subject .left ,.basic_board td.view_info .left {float:left;}
.basic_board th.view_subject .right ,.basic_board td.view_info .right {float:right;}
.basic_board td.view_info>div {color:#888888; font-size:15px;}
.basic_board td.view_info>div b {color:#565656; font-weight:400; }
.basic_board th.view_info { display:flex; gap:20px; align-items:center; padding: 0 20px 30px; height:auto; }
.basic_board th.view_info>div { color: #888888; font-size: 15px; font-weight:400; }
.basic_board th.view_info b { font-weight:400; }
.basic_board td.adddata {padding:0px;}
.basic_board td.adddata table {border-bottom:0 none;}
.basic_board td.adddata table th {padding:10px; text-align:left; background:#fcfcfc; }
.basic_board td.adddata table th ,.basic_board td.adddata table td {border-bottom:1px solid #f4f4f4;}
.basic_board td.adddata table td {padding:10px; text-align:left; border-top:0 none;}
#write_body { word-break:break-all; text-align:left; line-height:1.7em; color:#222; padding:50px 20px 80px; border-bottom:0 !important; }
.basic_board td.write_body { border-bottom:0; height:auto; padding:50px 0 0; }
.basic_board td.scrap {overflow:hidden;border-top:0 none;}
.basic_board td.scrap ul.left {float:left; padding-top:10px;}
.basic_board td.scrap ul.left li {float:left; margin-right:5px;}
.basic_board td.scrap ul.right {float:right;}
.basic_board td.scrap ul.right li {float:left; margin-left:5px;}

.view_title { font-size:22px; font-weight:600; color:#000; }
.view_info { margin-top:15px; }
.view_info_list { display:flex; align-items:center; gap:20px; }
.view_info_list li { color:#888888; font-size:15px; font-weight:400; }
.view_info_list li b {color:#565656; font-weight:400; }

.scrap { display:none; border:0 !important; padding:0 0 80px 0!important; }
.scrap_list { display:flex; align-items:center; justify-content:center;  }
.scrap_list li { position:relative;  margin-right:10px; }
.scrap_list li a { display:block; padding:8px; border:1px solid #eee; box-shadow: 0px 0px 23px -4px rgb(0 0 0 / 9%); border-radius:100%; }
.scrap_list li:last-child { margin-right:0; }

#write_body img { max-width:100%; }

.basic_board td.f_file_wrap { text-align:left; border-bottom:0;margin-top:40px; height:auto; border-top:1px solid #ddd; padding:30px 0; }
.basic_board td.f_file_wrap .file { position:relative;  padding-left:120px; font-size:16px; }
.basic_board td.f_file_wrap a {padding-left:10px; padding-right:20px; background:url(./images/ico_down.jpg) no-repeat right top; color:#000;}
.basic_board td.f_file_wrap a:hover {text-decoration:underline;}
.basic_board td.f_file_wrap span { line-height: 14px;}
.basic_board td.f_file_wrap .txt_size {color: #8b8b8b;padding-left: 3px;}
.basic_board td.f_file_wrap .txt_hit { color:#000; padding-left: 3px;}
.basic_board td.f_file_wrap .txt_date {color: #8b8b8b; padding-left: 3px;}
.basic_board td.f_file_wrap .txt_file { position:absolute; left:20px; top:4px; color:#8b8b8b; font-weight:500; padding-right:3px; }
.basic_board td.f_file_wrap .file_list { margin-bottom:15px; }
.basic_board td.f_file_wrap .file_list:last-child { margin-bottom:0; }


/*테이블_쓰기*/
.basic_board.write th {padding-left:0; text-align:left; font-weight:normal; font-size: 16px; border-top:1px solid #e9e9e9; }
.basic_board.write th span {color:var(--main); display:inline-block; margin-left:3px; font-weight:bold;}
.basic_board.write td {padding-left:10px; text-align:left;}
.basic_board.write td select {font:12px ; height:22px;}
.basic_board.write td input[type=checkbox] {vertical-align:middle;}
.basic_board.write td input[type=text] ,.basic_board.write td input[type=password] ,.basic_board.write td input[type=file]{padding: 0 5px; border-radius:3px; height: 30px; border:1px solid #dadada; font:12px;  width:30%; vertical-align:middle;}
.basic_board.write td input[type=file] { height:auto; background:#fff !important; border:0; padding:0; }
.basic_board.write td.write_code {line-height:25px; padding:5px;}
.basic_board.write td.write_code span {color:#999; font-size:14px; }
#captcha { height:30px; border:1px solid #dadada !important; border-radius:3px; }

/*--------- 리스트 ---------*/
/*탑*/
#board_list {width:100%}
#board_list .list_top {overflow:hidden; margin-bottom:10px;}
#board_list .list_top p.total {float:left; color:#222; font-size:15px ; font-weight:400; }
#board_list .list_top p.total b {color:#000; font-weight:400; }
#board_list .list_top p.rss {float:right;}

/*카테고리 */
.bo_cate { margin:20px 0 10px; }
#board_list .bo_cate ul { zoom:1; display:flex; gap:5px; }
#board_list .bo_cate ul:after {display:block; visibility:hidden;clear:both;content:""}
#board_list .bo_cate ul li a { font-size:15px; display:block; position:relative; padding:9px 15px 9px; border-radius:10px; min-width:70px; border:1px solid #ddd; background:#fff; color:#888; text-align:center;}
#board_list .bo_cate ul li a.on {border:1px solid #222; background:#222; color:#fff;font-weight:600; z-index:2; letter-spacing:-1px;}
#board_list .no_list_size {border-bottom:1px solid #eee; height:150px; text-align:center; font-size:16px; color:#aaa; font-weight:400; line-height:150px;}

/*검색*/
#board_list .search_box { margin-top:30px; width:100%; }
#board_list .search_box td{ text-align:center; font-size:12px; vertical-align:middle; }
#board_list .search_box select { border-radius:0; padding-left:3px;width:70px; height:35px; border:0 none; border:1px solid #dadada; background:#fff; font-size:15px;  vertical-align:top; color:#767676;}
#board_list .search_box .select_wide { width:120px; }
#board_list .search_box input[type=text]{ border-radius:0; padding-left:5px; width:210px; height:35px; line-height:35px; border:1px solid #dadada; vertical-align:top;}

/*선택복사*/
.board_pop {border-top:2px solid #9c9c9d}
.board_pop h1 {padding:0 20px; height:50px; border-bottom:1px solid #e9e9e9; font:bold 14px/50px ,sans-serif; }
.board_pop>div {padding:20px;}
.board_pop .pop_btns {margin-top:20px; text-align:center;}

/*--------- 뷰 ---------*/
#board_view table.prev_next_list th ,.prev_next_list td {padding:10px; text-align:left; border-bottom:1px solid #e9e9e9;}
#board_view table.prev_next_list th {font-weight:bold; color:#9a999e;background:#fdfdfd}
#board_view table.prev_next_list th a {color:#9a999e}
#board_view table.prev_next_list img {vertical-align:middle; position:relative; top:-2px;}
#board_view table.prev_next_list td a {color:#333;}
#board_view table.prev_next_list th a, .prev_next_list td a {display:block;font-size:14px;}


/* 이전글, 다음글 */
.pn_box { border-top:1px solid #ddd; }
.pn_wrap { padding:0; }
.pn_wrap a { display:flex; padding:20px 20px; }
.pn_wrap a:hover p { color:var(--main); }
.pn_prev { border-bottom:1px solid #ddd; }
.pn_next { border-bottom:1px solid #ddd; }
.pn_tit { width:120px; font-weight:500; color:#8b8b8b; }
.pn_desk { width:90%; font-weight:500; color:#8b8b8b; }

/* 검색 */
.fsearch { display:flex; gap:5px; align-items:center; justify-content:center; }

/*코멘트*/
.comment_wrap {margin-top:10px;}
.comment_top {background:#fcfcfc; border-bottom: 1px solid #e9e9e9; border-top: 1px solid #bdbdbd; padding:10px 20px; }
.comment_top span.txt_title { background: url(./images/man.png) no-repeat left 50%; color: #777777; letter-spacing: -1px; padding: 0 20px; }
.comment_top span.txt_title em { color: #e60000; font-size: 11px; font-weight: bold; }

.comment_wrap .comment_list{margin:10px 0;padding:10px;background:#fff;border:1px solid #e0e1db; }
.comment_wrap ul.comment_list li{padding:5px;border-bottom:1px dashed #e0e1db;}
.comment_wrap ul.comment_list li:last-child{border-bottom:0 none;}
.comment_wrap ul.comment_list li .top{overflow:hidden; padding-top:10px;}
.comment_wrap ul.comment_list li .top p.name{float:left; padding-left:15px; background:url(./images/icon_comment.gif) no-repeat left 50%;color:#666666;}
.comment_wrap ul.comment_list li .top div.edit{float:right;}
.comment_wrap ul.comment_list li .top div.edit span {font-size:11px;font-family:tahoma,sans-serif;color:#888888}
.comment_wrap ul.comment_list li .top div.edit span.ip {color:#b2b2b2;}
.comment_wrap ul.comment_list li p.comment{padding-top:5px;line-height:1.4em; word-break:break-all; overflow:hidden; clear:both;color:#666666;}

table.comment_write_tbl{border:1px solid #e0e1db}
table.comment_write_tbl{text-align:left;font-size:12px;}
table.comment_write_tbl th{padding:10px;background:#fcfcfc;text-align:left;font-weight:normal;color:#000000}
table.comment_write_tbl th input{border:1px solid #e0e1db;height:22px;padding-left:5px;vertical-align:middle;}
table.comment_write_tbl th span {font-size:11px; color:#666}
table.comment_write_tbl th span.tip{color:#007FC8;}
table.comment_write_tbl td{padding:5px; vertical-align:top}
table.comment_write_tbl td textarea{border:1px solid #e0e1db; width:100%}
table.comment_write_tbl td .btn_board {padding:0;width:100%;height:56px;}
table.comment_write_tbl td span{display:block; margin-top:5px;font-size:11px;color:#666}
table.comment_write_tbl td span input{vertical-align:middle;}
/*-------------------------- 비밀번호확인 --------------------------*/

.board_password p.tip { display:none; margin-bottom:15px; color: #767676; letter-spacing: -1px; font-size:12px; }

/*-------------------------- 갤러리 --------------------------*/
.gallary_con { display: grid; grid-template-columns: repeat(3, 1fr); grid-column-gap: 20px; grid-row-gap: 40px; }
.gallary_list { border:1px solid #eee; }
.gallary_txt { padding:40px 30px; }
.tit{ color:#222; word-break:break-all; font-size:21px; line-height:1.6em; font-weight:700; text-align:left; margin-top:10px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.con{ color:#999;font-size:16px; line-height:1.6em; text-align:left; margin-top:10px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.con p{ color:#999; font-size:15px; }
.con span{ color:#999; font-size:15px !important; }
.date { color:#999; font-size:14px; font-weight:500; text-align:left; }
.thu_img { width:100%; height:250px; overflow:hidden; }
.thu_img img { width:100%; height:100%; object-fit:cover; }

/*-------------------------- 반응형 소스 --------------------------*/
@media all and (max-width:1260px) {
.board_skin { width:100%; }
.basic_board td { font-size:15px; }
.basic_board td.subject a { font-size:15px; }
.basic_board th { font-size:15px; }
.sub_con { width:95%; }
.write_body img { width:100%; }
.basic_board td.f_file_wrap .txt_file { font-size:14px; }
}

@media all and (max-width:1026px) {
.gallary-thumb .img_wrap { width:100%; height:145px; background-size:100%; background-position:center; background-repeat:no-repeat; }
.thu_img { height:145px; }
}

@media all and (max-width:767px) {
.sub_content { margin:50px 0 70px; }
.table_tit { font-size:14px; }
.table_tit .under { font-size:14px; }
.basic_board colgroup col:nth-child(4) { width:19%; }
.basic_board td { font-size:13px !important; }
.basic_board td.subject a { font-size:13px !important; }
.basic_board th { font-size:13px !important; }
.basic_board td.view_info>div { font-size:13px; }
.sc_top .navi ul li { font-size:13px; }

.sc_top h2 { font-size:25px; }

#board_view table.prev_next_list th a, .prev_next_list td a { font-size:13px; }
#board_list .search_box td form { font-size:0; }
#board_list .search_box .select_wide { width:23%; margin-right:1%; }
#board_list .search_box input[type=text] { width:37%;  margin-right:1%; }
#board_list .search_box select { width:20%;  margin-right:1%; }
#board_list .search_box input.btn_board { width:17%; }

.basic_board.write colgroup col:nth-child(1) { width:25%; }
.basic_board.write th { letter-spacing:-0.5px; }
.basic_board.write td input[type=text], .basic_board.write td input[type=password] { width:90%; }
.basic_board.write td.write_code span { font-size:12px; line-height:18px; display:inline-block; }
.gallary-txt { padding:15px 10px; }
.gallary-contain-ul > li { width:49%; }
.gallary-contain-ul > li:nth-child(2n+0) { margin-right:0 !important; }
.gallary-contain-ul > li:nth-child(3n+0) { margin-right:1.7%; }
.tit { font-size:15px; }
.con { font-size:13px; }
.date { font-size:13px; margin-top:10px; padding-top:10px; }

.write_body img { width:100%; }
.basic_board td.file a { font-size:12px; }
.gallary-thumb .img_wrap { width:100%; height:90px; background-size:100%; background-position:center; background-repeat:no-repeat; }
.thu_img { height:110px; }

.view_title { font-size:18px; }
.view_info_list { flex-wrap:wrap; gap:15px; }
.view_info_list li { font-size:14px; }
.basic_board td.f_file_wrap .file_list { font-size:14px; }
.basic_board td.f_file_wrap { padding:20px 0; }
.basic_board td.f_file_wrap .file { padding-left:90px; }
.pn_tit { width:90px; }
.pn_wrap a { padding:20px 20px; }
}

@media all and (max-width:320px) {
.basic_board th { font-size:12px !important; }
.basic_board colgroup col:nth-child(4) { width:24%; }
.basic_board td.subject a { font-size:11px !important; }
.basic_board td { font-size:11px !important; }
#board_list .search_box .select_wide { font-size:11px; width:27%; }
#board_list .search_box input[type=text] { width:33%; }
.basic_board td.view_info>div b { font-size:12px; }
.basic_board td.view_info>div { font-size:12px; }
.gallary-thumb .img_wrap { width:100%; height:73px; background-size:100%; background-position:center; background-repeat:no-repeat; }
.thu_img { height:73px; }
}
